RBQTSH(1)

NAME
rbqtsh - An Interactive QtRuby Shell

SYNOPSIS
rbqtsh [options]

DESCRIPTION
Rbqtsh is an interactive QtRuby shell. It shows a GUI dialog box where you can enter Ruby code using the QtRuby library.

OPTIONS
This program takes no options.

AUTHOR
Germain Garand Alexander Kellett

SEE ALSO
rbkdesh(1)